@media only screen and (min-width:1170px) and (max-width:1359px){.container{width:100% !important}
}
@media only screen and (min-width:1024px) and (max-width:1169px){.container{width:100% !important}
.logo img{width:300px;height:auto;}
.navbar-nav > li > a{font-size:16px;padding:7px 12px;}
.navbar-collapse{padding:0px;}
.top_header .col-md-8{padding:0px;}
.login_form_box{top:10px;left:50px;}
.girl_pic_box{right:10px;}
.girl_pic_box img{width:387px;height:auto;}
.form_head h1{font-size:18px;line-height:30px;}
.form_head p{font-size:18px;}
.form_social_button a{margin-bottom:15px;}
.form_fild_box{padding-top:0px;}
.email_box{margin-top:15px;}
.login_form_bottom{padding-left:15px;padding-right:15px;padding-top:20px;}
.login_form_bottom p{text-align:right;}
.login_form_bottom span{padding-right:6px;}
.integrate_section h1{font-size:25px;}
.integrate_section{padding:20px 0px;}
.integrate_section h1{padding-bottom:30px;}
.integrate_list{padding-top:10px;}
.integrate_list li{margin-right:25px;width:130px;align-items:center;}
.integrate_list li a{width:100%;text-align:center;}
.integrate_list li img{max-width:100%;max-height:100px;}
.easiest_way{padding:20px 0px;}
.easiest_way_head h1{font-size:25px;}
.easiest_way_head p{padding-top:0px;font-size:24px;}
.feature_wrapper{margin-top:40px;}
.feature_wrapper .col-md-7{padding-right:30px;}
.feature_descritption ul li .des_box h4{font-size:16px;}
.feature_descritption ul li .des_box p{font-size:14px;}
.feature_descritption ul li .des_box{padding-left:30px;}
.feature_descritption ul li{padding-bottom:5px;}
.feature_descritption ul li:before{height:62px;left:27px;top:55px;}
.nav-tabs > li > a{font-size:18px;height:55px;line-height:55px;}
.feature_descritption ul li .icon_box i{width:55px;height:55px;}
.download_pic{margin-top:30px;}
.download_pic img{width:70px;height:auto;}
.drag_tag_line{font-size:24px;}
.select_files a{height:50px;line-height:50px;font-size:18px;min-width:200px;}
.select_files{margin-bottom:20px;}
.product_photos{padding:30px 0px;}
.product_photos_head h1{font-size:35px;}
.product_photos_head span{font-size:24px;}
.product_photos ul{margin-top:40px;}
.image_hour_section ul{padding:0px 100px;}
.image_hour_section ul li h3{font-size:30px;margin-top:0px;}
.image_hour_section ul li p{font-size:18px;margin:0px;}
.customer_satisfaction h1{font-size:30px;padding:20px 0px;}
.customer_satisfaction p{font-size:20px;}
.user_title h2{font-size:18px;}
.user_title h2{padding-bottom:20px;margin-top:20px;}
.customer_satisfaction{min-height:430px;}
.top_footer{padding:30px 0px;}
.top_footer h1{font-size:28px;padding-bottom:30px;}
.top_footer p{font-size:24px;}
.for_now_button{padding:15px 0px;}
.for_now_button a{font-size:16px;height:45px;line-height:45px;}
.top_footer span{font-size:18px;}
.bottom_footer h3{font-size:18px;margin-top:8px;}
.foot_logo img{width:200px;}
.foot_box1 p{line-height:24px;font-size:15px;}
.footer_menu ul li a{font-size:15px;}
.blog_list ul li h2{font-size:15px;}
.blog_list ul li p{padding:10px 0px;}
.blog_list ul li{padding-bottom:20px;margin-bottom:20px;}
.copy_right p{font-size:14px;}
.login_form_box{width:420px;}
.login_form_box img{width:100%;}
.login_form_box .form-group input{height:48px;}
.login_form_box .form-group.email_box:after{font-size:14px;top:14px;}
.login_form_box .form-group.password_box:after{font-size:14px;top:14px;}
.bottom_footer .col-lg-3{float:left;width:25%;clear:none;}
.bottom_footer .col-lg-2{float:left;width:25%;clear:none;}
.bottom_footer .col-lg-4{float:left;width:25%;clear:none;}
.foot_social ul li{padding-right:10px;}
.customer_user_pic a{width:90px;height:90px;}
.inner_header_content h2{font-size:30px;}
.inner_header_content{padding-top:60px;}
.inner_header_content .for_now_button{padding:25px 0px;}
.inner_header{min-height:530px;}
.how_it_work_section{padding:30px 30px;}
.how_it_work_inner .how_it_work_left{padding-right:30px;}
.screen_slide_bg{width:380px;height:304px;background-size:100%;}
.screen_slide_pic_box img{width:100%;}
.screen_slide_pic_box{padding:14px 15px;}
.how_it_work_section h1{font-size:30px;}
.how_it_work_section .feature_descritption ul li .des_box{min-height:85px;}
.how_it_work_section .feature_descritption ul li:before{height:54px;}
.image_editing_section{padding:30px;}
.image_editing_section h1{font-size:30px;margin-top:20px;}
.edit_image_box img{max-width:100%;max-height:100%;}
.background_removal h2{font-size:22px;}
.background_removal h3{font-size:18px;margin:15px 0px;}
.background_removal p{font-size:16px;}
.shadow_reflection{padding:30px;}
.shadow_reflection h1{font-size:30px;margin-top:15px;}
.shadow_reflection_left h2{font-size:22px;padding-bottom:10px;}
.editor_pic img{max-width:100%;max-height:100%;}
.marketplace_compance_right h2{font-size:22px;}
.marketplace_compance_row h4{font-size:18px;}
.marketplace_compance_row p{font-size:16px;}
.marketplace_compance_row{padding-bottom:10px;}
.how_it_work_section .col-lg-6{width:50%;float:left;clear:none;}
.image_editing_section .col-lg-5{width:50%;float:left;clear:none;}
.image_editing_section .col-lg-7{width:50%;float:left;clear:none;}
.image_editing_section .col-lg-6{width:50%;float:left;clear:none;}
.shadow_reflection .col-lg-6{width:50%;float:left;clear:none;}
.shadow_reflection .col-lg-7{width:50%;float:left;clear:none;}
.shadow_reflection .col-lg-5{width:50%;float:left;clear:none;}
.earn_ongoing_monthly_section{padding:40px 20px;}
.partner_program_section{padding:40px 0px;}
.earn_ongoing_head h1{font-size:35px;}
.earn_ongoing_monthly_section .col-lg-4{float:left;width:33.3%;clear:none;}
.earn_ongoing_content{padding-top:40px;}
.partner_program_section h1{font-size:35px;padding-bottom:20px;}
.partner_program_section span{padding-top:10px;}
.partner_program_section .col-lg-4{width:33.3%;float:left;clear:none;}
.program_icon_box a{width:80px;height:80px;}
.program_des_box p{font-size:18px;}
.start_earning_section{padding:40px 0px;}
.start_earning_head h1{font-size:35px;}
.become_partner a{font-size:20px;}
.earn_ongoing_head h3{width:70%;padding-top:10px;font-size:18px;text-align:left;}
.earn_ongoing_des p{font-size:17px;line-height:24px;}
}
@media only screen and (min-width:768px) and (max-width:1023px){.container{width:100% !important;}
.logo img{width:240px;height:auto;}
.navbar-nav > li > a{font-size:16px;padding:12px 20px;}
.navbar-collapse{padding:0px;}
.top_header .col-md-8{padding:0px;}
.login_form_box{top:5px;left:25px;}
.girl_pic_box{right:10px;}
.girl_pic_box img{width:377px;height:auto;}
.form_head h1{font-size:20px;line-height:24px;}
.form_head p{font-size:18px;}
.form_social_button a{margin-bottom:15px;}
.form_fild_box{padding-top:0px;}
.email_box{margin-top:8px;margin-bottom:8px;}
.login_form_bottom{padding-left:15px;padding-right:15px;padding-top:20px;}
.login_form_bottom p{text-align:right;font-size:16px;}
.login_form_bottom span{padding-right:6px;font-size:16px;}
.integrate_section h1{font-size:25px;}
.integrate_section{padding:20px 0px;}
.integrate_section h1{padding-bottom:30px;}
.integrate_list{padding-top:10px;}
.integrate_list li{margin-right:25px;width:130px;height:50px;align-items:center;}
.integrate_list li a{width:100%;text-align:center;}
.integrate_list li img{max-width:100%;max-height:100px;}
.easiest_way{padding:20px 0px;}
.easiest_way_head h1{font-size:25px;}
.easiest_way_head p{padding-top:0px;font-size:24px;}
.feature_wrapper{margin-top:40px;padding-left:0px;padding-right:0px;}
.feature_wrapper .col-md-7{padding-right:30px;}
.feature_descritption ul li .des_box h4{font-size:16px;}
.feature_descritption ul li .des_box p{font-size:14px;}
.feature_descritption ul li .des_box{padding-left:30px;}
.feature_descritption ul li{padding-bottom:5px;}
.feature_descritption ul li:before{height:62px;left:27px;top:55px;}
.nav-tabs > li > a{font-size:18px;height:55px;line-height:55px;}
.feature_descritption ul li .icon_box i{width:55px;height:55px;}
.download_pic{margin-top:30px;}
.download_pic img{width:70px;height:auto;}
.drag_tag_line{font-size:24px;}
.select_files a{height:50px;line-height:50px;font-size:18px;min-width:200px;}
.select_files{margin-bottom:20px;}
.product_photos{padding:20px 0px;}
.product_photos_head h1{font-size:30px;}
.product_photos_head span{font-size:20p}
.product_photos ul{margin-top:40px;}
.image_hour_section ul{padding:0px 50px;}
.image_hour_section ul li h3{font-size:24px;margin-top:0px;}
.image_hour_section ul li p{font-size:18px;margin:0px;}
.customer_satisfaction h1{font-size:30px;padding:20px 0px;}
.customer_satisfaction p{font-size:20px;}
.user_title h2{font-size:18px;}
.user_title h2{padding-bottom:20px;margin-top:20px;}
.customer_satisfaction{min-height:430px;}
.top_footer{padding:30px 0px;}
.top_footer h1{font-size:28px;padding-bottom:30px;}
.top_footer p{font-size:24px;}
.for_now_button{padding:15px 0px;}
.for_now_button a{font-size:16px;height:45px;line-height:45px;}
.top_footer span{font-size:18px;}
.bottom_footer h3{font-size:18px;margin-top:8px;}
.foot_logo img{width:200px;}
.foot_box1 p{line-height:24px;font-size:15px;}
.footer_menu ul li a{font-size:15px;}
.blog_list ul li h2{font-size:15px;}
.blog_list ul li p{padding:10px 0px;}
.blog_list ul li{padding-bottom:20px;margin-bottom:20px;}
.copy_right p{font-size:14px;}
.login_form_box{width:330px;}
.login_form_box img{width:100%;}
.login_form_box .form-group input{height:48px;}
.login_form_box .form-group.email_box:after{font-size:14px;top:14px;}
.login_form_box .form-group.password_box:after{font-size:14px;top:14px;}
.bottom_footer .col-lg-3{float:left;width:100%;clear:none;padding-bottom:15px;padding-left:0px;padding-right:0px;}
.bottom_footer .col-lg-2{float:left;width:100%;padding-bottom:15px;clear:none;padding-left:0px;padding-right:0px;}
.bottom_footer .col-lg-4{float:left;width:100%;clear:none;padding-left:0px;padding-right:0px;}
.foot_social ul li{padding-right:10px;}
.customer_user_pic a{width:90px;height:90px;}
.collapse{display:none;}
.navbar-toggle{display:block;}
.top_header .col-md-4{float:left;width:auto;clear:none;padding-bottom:10px;}
.top_header .col-md-8{}
.pull-right.navbar-nav{float:none!important}
.login_form_box_inner{padding:20px;}
.feature_wrapper .col-md-5{padding-left:15px;margin-top:50px;}
.product_photos ul li:after{background-size:100%;bottom:-12px;}
.bottom_footer .col-lg-3.foot_box2{padding-left:0px;padding-right:0px;}
.navbar-collapse.collapse{display:none;}
.inner_header_content h2{font-size:30px;}
.inner_header_content{padding-top:60px;}
.inner_header_content .for_now_button{padding:25px 0px;}
.inner_header{min-height:530px;}
.how_it_work_section{padding:30px 30px;}
.how_it_work_inner .how_it_work_left{padding-right:30px;}
.screen_slide_bg{width:360px;height:400px;background-size:100%;}
.image_editing_inner img, .shadow_reflection_inner img{width:340px !important;}
.screen_slide_pic_box img{width:100%;}
.screen_slide_pic_box{padding:19px 20px;}
.how_it_work_section h1{font-size:30px;}
.how_it_work_section .feature_descritption ul li .des_box{min-height:85px;}
.how_it_work_section .feature_descritption ul li:before{height:54px;}
.image_editing_section{padding:30px;}
.image_editing_section h1{font-size:30px;margin-top:20px;}
.edit_image_box img{max-width:100%;max-height:100%;}
.background_removal h2{font-size:22px;}
.background_removal h3{font-size:18px;margin:15px 0px;}
.background_removal p{font-size:16px;}
.shadow_reflection{padding:30px;}
.shadow_reflection h1{font-size:30px;margin-top:15px;}
.shadow_reflection_left h2{font-size:22px;padding-bottom:10px;}
.editor_pic img{max-width:100%;max-height:100%;}
.marketplace_compance_right h2{font-size:22px;}
.marketplace_compance_row h4{font-size:18px;}
.marketplace_compance_row p{font-size:16px;}
.marketplace_compance_row{padding-bottom:10px;}
.how_it_work_section .col-lg-6{padding:0px;}
.image_editing_section .col-lg-5{padding:0px;}
.image_editing_section .col-lg-7{padding:0px;}
.image_editing_section .col-lg-6{padding:0px;}
.shadow_reflection .col-lg-6{padding:0px;}
.shadow_reflection .col-lg-7{padding:0px;}
.shadow_reflection .col-lg-5{padding:0px;}
.image_editing_inner{padding-top:20px;}
.edit_image_box{margin-bottom:20px;}
.how_it_work_inner{padding-top:30px;}
.earn_ongoing_monthly_section{padding:40px 20px;}
.partner_program_section{padding:40px 0px;}
.earn_ongoing_head h1{font-size:35px;}
.earn_ongoing_content{padding-top:40px;}
.partner_program_section h1{font-size:35px;padding-bottom:20px;}
.partner_program_section span{padding-top:10px;}
.program_icon_box a{width:80px;height:80px;}
.program_des_box p{font-size:18px;}
.start_earning_section{padding:40px 0px;}
.start_earning_head h1{font-size:35px;}
.become_partner a{font-size:20px;}
.earn_ongoing_head h3{width:90%;padding-top:10px;font-size:18px;text-align:left;}
.earn_ongoing_des p{font-size:17px;line-height:24px;}
.col-md-13{width:24%;margin:0.5%;}
}
@media only screen a and (max-width:769px){.togglePointer{display:block}
}
@media only screen and (min-width:480px) and (max-width:767px){.container{width:100% !important}
.logo img{width:240px;height:auto;}
.navbar-nav > li > a{font-size:16px;padding:12px 20px;}
.navbar-collapse{padding:0px;}
.top_header .col-md-8{padding:0px;}
.login_form_box{top:0px;left:25px;}
.girl_pic_box{right:10px;}
.girl_pic_box img{width:325px;height:auto;display:block;}
.form_head h1{font-size:20px;line-height:24px;}
.form_head p{font-size:18px;}
.form_social_button a{margin-bottom:15px;}
.form_social_button a img{width:100%;}
.form_fild_box{padding-top:0px;}
.email_box{margin-top:8px;margin-bottom:8px;}
.login_form_bottom{padding-left:15px;padding-right:15px;padding-top:20px;}
.login_form_bottom p{text-align:right;font-size:16px;}
.login_form_bottom span{padding-right:6px;font-size:16px;}
.integrate_section h1{font-size:22px;}
.integrate_section{padding:20px 0px;}
.integrate_section h1{padding-bottom:30px;}
.integrate_list{padding-top:10px;}
.integrate_list li{margin-right:25px;width:130px;align-items:center;}
.integrate_list li a{width:100%;text-align:center;}
.integrate_list li img{max-width:100%;max-height:100px;}
.easiest_way{padding:20px 0px;}
.easiest_way_head h1{font-size:25px;margin-top:10px;}
.easiest_way_head p{padding-top:0px;font-size:20px;}
.feature_wrapper{margin-top:40px;padding-left:0px;padding-right:0px;}
.feature_wrapper .col-md-7{padding-right:30px;}
.feature_descritption ul li .des_box h4{font-size:16px;}
.feature_descritption ul li .des_box p{font-size:14px;}
.feature_descritption ul li .des_box{padding-left:30px;}
.feature_descritption ul li{padding-bottom:0px;min-height:118px;}
.feature_descritption ul li:before{height:62px;left:27px;top:55px;}
.nav-tabs > li > a{font-size:15px;height:45px;line-height:45px;margin-right:5px;}
.feature_descritption ul li .icon_box i{width:55px;height:55px;}
.download_pic{margin-top:0px;}
.download_pic img{width:70px;height:auto;}
.drag_tag_line{font-size:20px;}
.select_files a{height:50px;line-height:50px;font-size:16px;min-width:200px;}
.select_files{margin-bottom:0px;}
.product_photos{padding:20px 0px;}
.product_photos_head h1{font-size:25px;margin-top:10px;}
.product_photos_head span{font-size:20px;}
.product_photos ul{margin-top:40px;}
.image_hour_section ul{padding:0px 0px;}
.image_hour_section ul li h3{font-size:20px;margin-top:0px;}
.image_hour_section ul li p{font-size:16px;margin:0px;}
.customer_satisfaction h1{font-size:24px;padding:5px 0px;}
.customer_satisfaction p{font-size:16px;}
.user_title h2{font-size:18px;}
.user_title h2{padding-bottom:20px;margin-top:20px;}
.customer_satisfaction{min-height:430px;}
.top_footer{padding:30px 0px;}
.top_footer h1{font-size:24px;padding-bottom:30px;}
.top_footer p{font-size:18px;padding-left:10px;padding-right:10px;}
.for_now_button{padding:15px 0px;}
.for_now_button a{font-size:16px;height:45px;line-height:45px;}
.top_footer span{font-size:18px;}
.bottom_footer h3{font-size:18px;margin-top:8px;}
.foot_logo img{width:200px;}
.foot_box1 p{line-height:24px;font-size:15px;}
.footer_menu ul li a{font-size:15px;}
.blog_list ul li h2{font-size:15px;}
.blog_list ul li p{padding:10px 0px;}
.blog_list ul li{padding-bottom:20px;margin-bottom:20px;}
.copy_right p{font-size:14px;}
.login_form_box{width:49%;}
.login_form_box img{width:auto;}
.login_form_box .form-group input{height:48px;}
.login_form_box .form-group.email_box:after{font-size:14px;top:14px;}
.login_form_box .form-group.password_box:after{font-size:14px;top:14px;}
.bottom_footer .col-lg-3{float:left;width:100%;clear:none;padding-bottom:15px;padding-left:0px;padding-right:0px;}
.bottom_footer .col-lg-2{float:left;width:100%;padding-bottom:15px;clear:none;padding-left:0px;padding-right:0px;}
.bottom_footer .col-lg-4{float:left;width:100%;clear:none;padding-left:0px;padding-right:0px;}
.foot_social ul li{padding-right:10px;}
.customer_user_pic a{width:90px;height:90px;}
.collapse{display:none;}
.navbar-toggle{display:block;margin-top:0px;}
.top_header .col-md-4{float:left;width:auto;clear:none;padding-bottom:10px;position:relative;z-index:555;}
.top_header .col-md-8{}
.pull-right.navbar-nav{float:none!important}
.login_form_box_inner{padding:20px;}
.feature_wrapper .col-md-5{padding-left:15px;margin-top:50px;}
.product_photos ul li:after{background-size:100%;bottom:-8px;}
.bottom_footer .col-lg-3.foot_box2{padding-left:0px;padding-right:0px;}
.tab-content{padding:30px;}
.navbar-collapse.collapse{display:none;}
.inner_header_content h2{font-size:18px;line-height:30px;}
.inner_header_content{padding-top:0px;}
.inner_header_content .for_now_button{padding:25px 0px;}
.inner_header{min-height:380px;}
.pricing_from p{font-size:22px;}
.how_it_work_section{padding:30px 30px;}
.how_it_work_inner .how_it_work_left{padding-right:30px;}
.screen_slide_bg{width:380px;height:304px;background-size:100%;}
.screen_slide_pic_box img{width:100%;}
.how_it_work_inner{padding-top:30px;}
.screen_slide_pic_box{padding:14px 15px;}
.how_it_work_section h1{font-size:30px;}
.how_it_work_section .feature_descritption ul li .des_box{min-height:85px;}
.how_it_work_section .feature_descritption ul li:before{height:66px;}
.image_editing_section{padding:30px 0px;}
.image_editing_section h1{font-size:30px;margin-top:20px;}
.edit_image_box img{max-width:100%;max-height:100%;}
.background_removal h2{font-size:22px;}
.background_removal h3{font-size:18px;margin:15px 0px;}
.background_removal p{font-size:16px;}
.shadow_reflection{padding:30px;}
.shadow_reflection h1{font-size:30px;margin-top:15px;padding-bottom:40px;}
.shadow_reflection_left h2{font-size:22px;padding-bottom:10px;}
.editor_pic img{max-width:100%;max-height:100%;}
.marketplace_compance_right h2{font-size:22px;}
.marketplace_compance_row h4{font-size:18px;}
.marketplace_compance_row p{font-size:16px;}
.marketplace_compance_row{padding-bottom:10px;}
.how_it_work_section .col-lg-6{padding:0px;width:100%;}
.image_editing_section .col-lg-5{padding:0px;width:100%;}
.image_editing_section .col-lg-7{padding:0px;width:100%;}
.image_editing_section .col-lg-6{padding:0px;width:100%;}
.shadow_reflection .col-lg-6{padding:0px;width:100%;}
.shadow_reflection .col-lg-7{padding:0px;width:100%;}
.shadow_reflection .col-lg-5{padding:0px;width:100%;}
.image_editing_inner{padding-top:20px;}
.edit_image_box{margin-bottom:20px;}
.earn_ongoing_monthly_section{padding:40px 20px;}
.partner_program_section{padding:40px 0px;}
.earn_ongoing_head h1{font-size:28px;}
.earn_ongoing_content{padding-top:40px;}
.partner_program_section h1{font-size:28px;padding-bottom:20px;}
.partner_program_section span{padding-top:10px;}
.program_icon_box a{width:80px;height:80px;}
.program_des_box p{font-size:18px;}
.start_earning_section{padding:40px 0px;}
.start_earning_head h1{font-size:28px;padding-left:10px;margin-top:0px;padding-right:10px;}
.become_partner{padding-bottom:0px;}
.become_partner a{font-size:20px;}
.earn_ongoing_head h3{width:80%;padding-top:10px;font-size:18px;text-align:left;}
.earn_ongoing_des p{font-size:17px;line-height:24px;}
.home_header{min-height:745px;position:relative;}
#signupForm{margin-left:0em;}
.loginContent{left:2%;top:35%;width:22em;}
.loginContent h1{font-size:170%;}
.col-md-13{width:24%;margin:0.5%;}
.pricing-banner h1, .what-we-do-banner h1, .partner-banner h1{font-size:300%;font-weight:100;}
.contact-container{width:100%;}

}
@media only screen and (min-width:0px) and (max-width:479px){.container{width:100% !important}
.logo img{width:190px;height:auto;}
.navbar-nav > li > a{font-size:16px;padding:12px 20px;}
.navbar-collapse{padding:0px;}
.top_header .col-md-8{padding:0px;}
.login_form_box{top:30px;left:17px;}
.girl_pic_box{right:10px;}
.girl_pic_box img{width:398px;height:auto;display:none;}
.form_head h1{font-size:20px;line-height:24px;}
.form_head p{font-size:18px;}
.form_social_button a{margin-bottom:15px;}
.form_fild_box{padding-top:0px;}
.email_box{margin-top:8px;margin-bottom:8px;}
.login_form_bottom{padding-left:15px;padding-right:15px;padding-top:20px;}
.login_form_bottom p{text-align:right;font-size:16px;}
.login_form_bottom span{padding-right:6px;font-size:16px;}
.integrate_section h1{font-size:18px;}
.integrate_section{padding:20px 0px;}
.integrate_section h1{padding-bottom:30px;}
.integrate_list{padding-top:10px;}
.integrate_list li{margin-right:25px;width:130px;align-items:center;}
.integrate_list li a{width:100%;text-align:center;}
.integrate_list li img{max-width:100%;max-height:100px;}
.easiest_way{padding:20px 0px;}
.easiest_way_head h1{font-size:25px;margin-top:10px;}
.easiest_way_head p{padding-top:0px;font-size:20px;}
.feature_wrapper{margin-top:40px;padding-left:0px;padding-right:0px;}
.feature_wrapper .col-md-7{padding-right:0px;padding-left:0px;}
.feature_descritption ul li .des_box h4{font-size:16px;}
.feature_descritption ul li .des_box p{font-size:14px;}
.feature_descritption ul li .des_box{padding-left:10px;}
.feature_descritption ul li{padding-bottom:0px;min-height:130px;}
.feature_descritption ul li:before{height:76px;left:27px;top:55px;}
.nav-tabs > li > a{font-size:13px;height:45px;line-height:45px;margin-right:5px;}
.feature_descritption ul li .icon_box i{width:55px;height:55px;}
.download_pic{margin-top:0px;}
.download_pic img{width:70px;height:auto;}
.drag_tag_line{font-size:20px;}
.select_files a{height:50px;line-height:50px;font-size:16px;min-width:200px;}
.select_files{margin-bottom:0px;}
.product_photos{padding:20px 0px;}
.product_photos_head h1{font-size:25px;margin-top:10px;}
.product_photos_head span{font-size:20px;}
.product_photos ul{margin-top:40px;}
.image_hour_section ul{padding:0px 0px;}
.image_hour_section ul li h3{font-size:16px;margin-top:0px;}
.image_hour_section ul li p{font-size:12px;margin:0px;}
.customer_satisfaction h1{font-size:24px;padding:5px 0px;}
.customer_satisfaction p{font-size:16px;}
.user_title h2{font-size:18px;}
.user_title h2{padding-bottom:20px;margin-top:20px;}
.customer_satisfaction{min-height:460px;}
.top_footer{padding:20px 15px;}
.top_footer h1{font-size:22px;padding-bottom:30px;}
.top_footer p{font-size:18px;padding-left:10px;padding-right:10px;}
.for_now_button{padding:15px 0px;}
.for_now_button a{font-size:16px;height:45px;line-height:45px;}
.top_footer span{font-size:18px;}
.bottom_footer h3{font-size:18px;margin-top:8px;}
.foot_logo img{width:200px;}
.foot_box1 p{line-height:24px;font-size:15px;}
.footer_menu ul li a{font-size:15px;}
.blog_list ul li h2{font-size:15px;}
.blog_list ul li p{padding:10px 0px;}
.blog_list ul li{padding-bottom:20px;margin-bottom:20px;}
.copy_right p{font-size:14px;}
.login_form_box{width:90%;}
.login_form_box img{width:100%;}
.login_form_box .form-group input{height:48px;}
.login_form_box .form-group.email_box:after{font-size:14px;top:14px;}
.login_form_box .form-group.password_box:after{font-size:14px;top:14px;}
.bottom_footer .col-lg-3{float:left;width:100%;clear:none;padding-bottom:15px;padding-left:0px;padding-right:0px;}
.bottom_footer .col-lg-2{float:left;width:100%;padding-bottom:15px;clear:none;padding-left:0px;padding-right:0px;}
.bottom_footer .col-lg-4{float:left;width:100%;clear:none;padding-left:0px;padding-right:0px;}
.foot_social ul li{padding-right:10px;}
.customer_user_pic a{width:90px;height:90px;}
.collapse{display:none;}
.navbar-toggle{display:block;margin-top:0px;margin-right:0px;}
.pull-right.navbar-nav{float:none!important}
.top_header .col-md-4{float:left;width:auto;clear:none;padding-left:0px;padding-right:0px;padding-bottom:10px;}
.top_header .col-md-8{}
.login_form_box_inner{padding:20px;}
.feature_wrapper .col-md-5{padding-left:0px;padding-right:0px;margin-top:50px;}
.product_photos ul li:after{background-size:100%;bottom:-6px;}
.bottom_footer .col-lg-3.foot_box2{padding-left:0px;padding-right:0px;}
.tab-content{padding:30px;}
.top_header{padding:15px 0px;}
.or_box span{font-size:20px;}
.or_box span:before{top:9px;}
.or_box span:after{top:9px;}
.submit_button input{height:45px;line-height:45px;font-size:18px;}
.navbar-collapse.collapse{display:none;}
.inner_header_content h2{font-size:16px;line-height:24px;}
.inner_header_content{padding-top:10px;}
.pricing_from p{font-size:20px;}
.inner_header_content .for_now_button{padding:25px 0px;}
.inner_header{min-height:400px;}
.how_it_work_section{padding:20px 15px;}
.how_it_work_inner .how_it_work_left{padding-right:30px;}
.screen_slide_bg{width:270px;height:216px;background-size:100%;}
.screen_slide_pic_box img{width:100%;}
.screen_slide_pic_box{padding:10px 10px;}
.how_it_work_section h1{font-size:30px;margin-bottom:0px;}
.how_it_work_section .feature_descritption ul li .des_box{min-height:85px;}
.how_it_work_section .feature_descritption ul li:before{height:78px;}
.image_editing_section{padding:20px 15px;}
.image_editing_section h1{font-size:24px;margin-top:0px;}
.edit_image_box img{max-width:100%;max-height:100%;}
.background_removal h2{font-size:18px;}
.background_removal h3{font-size:18px;margin:15px 0px;}
.background_removal p{font-size:16px;}
.shadow_reflection{padding:20px 15px;}
.shadow_reflection h1{font-size:24px;margin-top:15px;padding-bottom:30px;}
.shadow_reflection_left h2{font-size:18px;padding-bottom:10px;}
.shadow_reflection_left p{font-size:18px;}
.editor_pic img{max-width:100%;max-height:100%;}
.marketplace_compance_right h2{font-size:18px;padding-bottom:15px;}
.marketplace_compance_row h4{font-size:18px;}
.marketplace_compance_row p{font-size:16px;}
.marketplace_compance_row{padding-bottom:10px;}
.how_it_work_section .col-lg-6{padding:0px;}
.image_editing_section .col-lg-5{padding:0px;}
.image_editing_section .col-lg-7{padding:0px;}
.image_editing_section .col-lg-6{padding:0px;}
.shadow_reflection .col-lg-6{padding:0px;}
.shadow_reflection .col-lg-7{padding:0px;}
.shadow_reflection .col-lg-5{padding:0px;}
.image_editing_inner{padding-top:20px;}
.edit_image_box{margin-bottom:20px;}
.earn_ongoing_monthly_section{padding:40px 20px;}
.partner_program_section{padding:40px 0px;}
.earn_ongoing_head h1{font-size:24px;}
.earn_ongoing_content{padding-top:40px;}
.partner_program_section h1{font-size:24px;padding-bottom:20px;}
.partner_program_section span{padding-top:10px;font-size:18px;}
.program_icon_box a{width:80px;height:80px;}
.program_des_box p{font-size:18px;}
.start_earning_section{padding:40px 0px;}
.start_earning_head h1{font-size:24px;padding-left:10px;margin-top:0px;padding-right:10px;}
.become_partner{padding-bottom:0px;}
.become_partner a{font-size:16px;}
.earn_ongoing_head h3{width:75%;padding-top:10px;font-size:17px;text-align:left;}
.earn_ongoing_des p{font-size:14px;line-height:24px;}
.partner_program_section .col-lg-4{padding-bottom:25px;}
.earn_ongoing_head span{font-size:18px;}
.home_header{min-height:650px;position:relative;}
.navbar-header{margin-top:0px;}
#signupForm{margin-left:0em;}
.loginContent{left:0;top:6%;right:0;margin:auto !important;width:96%;}
.loginContent h1{font-size:170%;}
.loginContent{padding:1.5em;}
.caroufredsel_wrapper{min-height:150px;}
.no-small-padding{padding:0px !important;}
.how_it_work_section .col-lg-6{width:100%;float:left;clear:none;}
.image_editing_section .col-lg-5{width:100%;float:left;clear:none;}
.image_editing_section .col-lg-7{width:100%;float:left;clear:none;}
.image_editing_section .col-lg-6{width:100%;float:left;clear:none;}
.shadow_reflection .col-lg-6{width:100%;float:left;clear:none;}
.shadow_reflection .col-lg-7{width:100%;float:left;clear:none;}
.shadow_reflection .col-lg-5{width:100%;float:left;clear:none;}
.pricing-banner h1, .what-we-do-banner h1, .partner-banner h1{font-size:170%;font-weight:100;}
.col-md-13{width:99%;margin:0.5%;}
.image_editing_inner img, .shadow_reflection_inner img{height:180px;position:relative;width:auto;}
.shadow_reflection_left.mt80{margin-top:30px !important;}
.messages-menu > .dropdown-menu, .navbar-nav > .tasks-menu > .dropdown-menu{width:260px !important;}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{font-weight:400;}
.contact-container{width:100%;}
#signupForm #emailSignup label label.error{display:none !important;}
.home_page_auth{width:100%;}
label.error{display:none !important;}
.earn-trial-now{width:220px;}
.terms-condition .nav-tabs{float:left;border-bottom:0;width:100%;z-index:100;}
.terms-condition .tab-content{margin-left:0;z-index:0;display:inline-block;}
.block-container {padding:0px;}
.earn_ongoing_head h2 {font-size: 28px;}
}